## gosa-plugins-pwreset 2.8~git20211021.d93b138

=== debian/changelog ===
gosa-plugins-pwreset (2.8~git20211021.d93b138-4) unstable; urgency=medium

  * debian/watch:
    + Fix name of observed upstream Git branch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Jan 2023 23:38:33 +0100

gosa-plugins-pwreset (2.8~git20211021.d93b138-3) unstable; urgency=medium

  * debian/patches:
    + Add 1001_php82-allow-dynamic-properties.patch: Tolerate dynamic
      properties (deprecated since PHP 8.2).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jan 2023 11:59:40 +0100

gosa-plugins-pwreset (2.8~git20211021.d93b138-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Jan 2023 21:51:14 +0100

gosa-plugins-pwreset (2.8~git20211021.d93b138-1) experimental; urgency=medium

  * New upstream release (targetting GOsa² 2.8.x compatibility).
  * debian/:
    + Rename src:pkg and bin:pkg.
    + Adjust upstream URL.
  * debian/{control,rules}:
    + Convert from CDBS to Debhelper.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    debian/gosa-plugin-pwreset.postinst:
    + Drop file. Now handled by a trigger.
  * debian/watch:
    + Use upstream's develop branch for obtaining Git snapshots.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Jan 2023 14:10:05 +0100

gosa-plugin-pwreset (0.99.5-4) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/watch:
    + Fix Github URL for upstream tarball retrieval.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * ebian/gosa-plugin-pwreset.install:
    + Fix installation path of locale files.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Dec 2021 23:45:41 +0100

gosa-plugin-pwreset (0.99.5-3) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 13:12:12 +0200

gosa-plugin-pwreset (0.99.5-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + White-space cleanup.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (for now, until CDBS supports
      version 11).
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/watch:
    + Work around #906150 and change URL from .../tags to .../releases.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Aug 2018 12:09:35 +0200

gosa-plugin-pwreset (0.99.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #886848).
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Use secure URLs in Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jan 2018 21:14:33 +0100

gosa-plugin-pwreset (0.99.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 3.9.8. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Jan 2017 20:18:00 +0100

gosa-plugin-pwreset (0.99.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/gosa-plugin-pwreset.docs:
    + Add AUTHORS.txt do package's doc folder.
    + Add README.md do package's doc folder.
  * debian/copyright:
    + Adapt to new upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Nov 2015 16:25:07 +0100

gosa-plugin-pwreset (0.99.1-1) unstable; urgency=medium

  * Initial release. (Closes: #803491).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 30 Oct 2015 16:10:49 +0100
