=== debian/control ===
Source: gosa-plugins-pwreset
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugins-pwreset
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-pwreset.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-pwreset

Package: gosa-plugins-pwreset
Architecture: all
Depends:
 ${misc:Depends},
 gosa (>= 2.8~),
Breaks:
 gosa-plugin-pwreset (<<2.8~),
Replaces:
 gosa-plugin-pwreset (<<2.8~),
Provides:
 gosa-plugin-pwreset,
Description: Password Management Add-On for GOsa²
 Password management and reset tool for GOsa². Administratively
 mass-reset user passwords based on various approaches. New
 passwords can be auto-generated or uploaded in CSV format.
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
